Subject: JOB OFFER.

From: Ivan Lumley <[email-masked]>
Date: Fri, 8 Jun 2012 02:30:37 +0100

Hello,
  I am looking for someone who can handle my personal and business errands.
Someone who can offer some of my services such as Receive my mails and drop
them off,Shop for Gifts,Bill Payment ( pay my bills on my behalf) Receive
delivery or pick up packages at convenient location and your weekly salary
is $500 / Negotiable if your are interested.
Let me know if you will be able to offer me any/all of these services.
Thank you!
Ivan